/* DATAPOL - SE INCLUDES datapolitik-include.php */
aside#datapol_info {
	position: fixed; 
	z-index: 1001;  right: 30px;
	top: 10px; /* PLACER UNDER NAV */
	padding: 10px; 
	background-color: #FBFBF1; /* OFF WHITE */
	border: 1px solid grey;
	border-radius: 6px;
	box-shadow: -4px 6px 6px rgba(0 0 0 / 10%);
	text-align: center;
}
/* INFO */
aside#datapol_info h3 {
	float: left; 
	margin-top: 6px; /* CENTER */
	margin-right: 20px; /* AFSTAND ACTIONS */
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
}
#datapol_actions_wrap {
	float: right;
}
/* ACTIONS - SE HIDE I quizz_scripts.js */
a#datapol_redirect,
button#close_datapol {  
	display: inline-block;
	height: 34px; 
	width: 90px;
	background-color: #F3F4DC; /* LYS CREME SOM MENU */; 
    border: 1px solid #313131;
    border-radius: 6px;
    box-shadow: -2px 4px 4px rgb(0 0 0 / 20%);
	font-size: 1.6rem;
	text-align: center;

	font-size: 1.5rem;
	font-weight: bold;
	line-height: 34px;
}
a#datapol_redirect {
	float: left;
	margin-right: 20px;
	background-color: #9ABB82;
    color: white;
}
button#close_datapol {
	float: right;
}
@media only screen and (max-width : 720px) {
aside#datapol_info {
	/* top: 80px; */
	right: 10px;
}
aside#datapol_info h3 {
	float: none; margin-right: 0; /* RESET */
	margin-bottom: 10px; /* AFSTAND ACTIONS */
}
#datapol_actions_wrap {
	float: none;
}
a#datapol_redirect,
button#close_datapol {
	height: 44px; line-height: 44px;
}
}
@media only screen and (max-width : 420px) {
aside#datapol_info {
    max-width: 120px;
}
a#datapol_redirect,
button#close_datapol {
	float: none; margin: 0 auto; /* VERT PLACERING */
}
a#datapol_redirect {
	margin-bottom: 26px;
}
}
    /* --- END DATAPOLITIK */


/* AUDIO */
#audio_btn_nav_page,
#audio_btn_top_20 {
	position: absolute;
	z-index: 111; /* OVER NAV */
	top: 110px; right: 20px;
}
#audio_btn_top_20 {
	top: 20px; 
}
button#allow_audio {
	float: right;
	height: 60px; width: 60px;
	background-image: url(/images/icons/icon_audio_off.png);
	background-size: cover;
}
span#text_audio {
	display: none;
	height: 60px;
	padding: 6px 6px 8px 5px;
	margin-right: 90px;
	background-color: white;
	border-radius: 60px;
	
	color: #051A38;
	font-size: 2.0rem;
	line-height: 2.6; /* CENTER */
}
input#level_audio {
	display: none;
	position: absolute;
	z-index: 10;
	right: 70px; /* AFSTAND BUTTON */
	width: 60px; /* BREDDE AF BAR */
}
input[type=range] {
	height: 38px;
	-webkit-appearance: none;
	margin: 10px 0;
	width: 100%;
}
input[type=range]:focus {
	outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
	width: 100%;
	height: 10px;
	cursor: pointer;
	animate: 0.2s;
	box-shadow: 1px 1px 1px #000000;
	background: #3071A9;
	border-radius: 5px;
	border: 1px solid #000000;
}
input[type=range]::-webkit-slider-thumb {
	-webkit-appearance: none;
	margin-top: -11px;
	height: 30px;
	width: 15px;
	background: #FFFFFF;
	border: 1px solid #000000;
	border-radius: 5px;
	box-shadow: 1px 1px 1px #000000;
	cursor: pointer;
}
input[type=range]:focus::-webkit-slider-runnable-track {
	background: #3071A9; /* DEFAULT BLUE */
}
input[type=range]::-moz-range-track {
	width: 100%;
	height: 10px;
	cursor: pointer;
	animate: 0.2s;
	box-shadow: 1px 1px 1px #000000;
	background: #3071A9;
	border-radius: 5px;
	border: 1px solid #000000;
}
input[type=range]::-moz-range-thumb {
	box-shadow: 1px 1px 1px #000000;
	border: 1px solid #000000;
	height: 30px;
	width: 15px;
	border-radius: 5px;
	background: #FFFFFF;
	cursor: pointer;
}
input[type=range]::-ms-track {
	width: 100%;
	height: 10px;
	cursor: pointer;
	animate: 0.2s;
	background: transparent;
	border-color: transparent;
	color: transparent;
}
input[type=range]::-ms-fill-lower {
	background: #3071A9;
	border: 1px solid #000000;
	border-radius: 10px;
	box-shadow: 1px 1px 1px #000000;
}
input[type=range]::-ms-fill-upper {
	background: #3071A9;
	border: 1px solid #000000;
	border-radius: 10px;
	box-shadow: 1px 1px 1px #000000;
}
input[type=range]::-ms-thumb {
	margin-top: 1px;
	box-shadow: 1px 1px 1px #000000;
	border: 1px solid #000000;
	height: 30px;
	width: 15px;
	border-radius: 5px;
	background: #FFFFFF;
	cursor: pointer;
}
input[type=range]:focus::-ms-fill-lower {
	background: #3071A9;
}
input[type=range]:focus::-ms-fill-upper {
	background: #3071A9;
}
/* MOBILE - AFSTAND TIL CLOSE BUTTON */
@media only screen and (max-width : 1140px) {
#audio_btn_nav_page,
#audio_btn_top_20 {
	top: 34px; right: 180px;
}
}
@media only screen and (max-width : 980px) {
#audio_btn_nav_page,
#audio_btn_top_20 {
    top: 34px; right: 120px;
}
}
/* ---  END OF AUDIO */


/* HEADER */
#outer_wrap_header  {
	position: fixed;
	z-index: 110;
	top: 0; 
	height: 60px;
	width: 100%;
	background-color: white;
	border: 0;
}
header {
	height: inherit; 
}

/* HEADER LOGO */
#wrap_logo_header {
    width: auto;
    height: 40px;
    background-color: white;
    margin: 20px 0 0 20px;
}
/* LOGO TEKST 10 RIGTIGE - SE P I fonts.css */
span#logo_header {
    float: left;
    font-family: 'abeatbyKai';
    font-size: 2.7rem;
    font-weight: bold !important;    
    letter-spacing: 3px;
    line-height: 1.7;  
}
/* ORDET RIGTIGE */
span#logo_header_leftspace {
    margin-left: -8px;
}
/* NAV ROLL */
#logo_header_roll {
    float: left;
    height: 100%; 
    width:  auto;
    margin-left: 4px;
}
#logo_header_roll > p {
    line-height: 1.3;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 3.0rem; 
    font-weight: bold;
    text-transform: uppercase;
    color: white;
}
/* ---  END OF LOGO */

/* ----------------- END OF HEADER */

/* MENU WRAP  */
#wrap_all_navigation  {	
	position: fixed;
	z-index: 110;
	top: 60px; 
	left: 0; 
	width: 100%;
	background-color: white;
}
ul.main_nav {
	width: 100%;
	padding: 10px 20px;
	list-style-type: none;
/*	border-top: 1px solid #313131;*/
}
ul.main_nav > li {
	float: left;
	min-height: 26px;
	padding: 0 10px;
	margin: 0 10px;
	cursor: pointer;
}
ul.main_nav > li > a { 
	display: block;
	height: 100%;
	text-align: center;

	color: #051A38; /* MEGET MØRK BLÅ */	
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.6;
}
/* END OF MAIN NAV  ------------- */


/* HIDE / SHOW NAV + CANCEL FORM */
.wrap_show_hide_nav {
	display: none;
	float: left;
	width: 52px; height: 52px;
	margin-top: 12px; /* HORIZ ALIGN MED LI */
	margin-left: 10px; /* AFSTAND VIEWPORT */ 
	margin-right: 6px;
}
button.icon_menu_mobile,
button.icon_hide_mobile {
	width: inherit; height: inherit;
	background-color: #F3F4DC; /* DEFAULT HVID MED GUL */
	background-size: 38px;
	background-position: center;
	background-repeat: no-repeat;
	border: 1px solid #313131;
	border-radius: 6px;

	cursor: pointer;
}
/* MOBILE IMAGE */
button.icon_menu_mobile {
	background-image: url(/images/icons/icon_menu.png);
}
/* HIDE IMAGE */
button.icon_hide_mobile {
	display: none;
	background-image: url(/images/icons/icon_close.png);
}

/* MOBILE */
@media only screen and (max-width : 800px) {
.top_140 {	
	margin-top: 180px;
}
#wrap_all_navigation  {	
	float: right;
	width: 52px; /* SE navigation.js */
}
nav.wrap_main_nav {
	display: none;
	float: left;
	width: calc(100% - 70px);
}
ul.main_nav {
	border-bottom: 0;
}
ul.main_nav > li {
	width: calc(100% - 20px);
	min-height: calc(52px - 20px); padding: 10px 0; 
	margin-top: 0;
	margin-bottom: 20px;
	background-color: #F3F4DC;
	border: 1px solid #313131;
	border-radius: 6px;
}
/* 2 TEXT LINIER */
.double_height_li {
	min-height: calc(104px - 10px); padding: 5px 0;  
}
ul.main_nav > li:last-of-type {
	margin-bottom: 0;
}
ul.main_nav > li > a {
	font-size: 1.8rem; 	
	min-height: inherit;  
	width: 100%;
}
nav.wrap_show_hide_nav {
	display: block;
}
}
